uuid: 49172f39-d866-4000-8d96-76ba110df720
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: 83abjxFWTlkso65OfwvUzv_VvAc9iIswF2kW_MGZmY8
id: commerce_publish_product
label: 'Publish product'
type: commerce_product
plugin: commerce_publish_product
configuration: {  }
